Subject: Re: Please leave feedback for eBay item #300136675455,300137142649 For Sony Ericsson Z520 Z520a Z525 Faceplate Cover Case ,For Sony Ericsson Z520 Z520a Z525 Faceplate Cover Case
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 12 Sep 2007 09:33:22 -0400

Please leave feedback for eBay item #300136675455,300137142649 For Sony Ericsson Z520 Z520a Z525 Faceplate Cover Case ,For Sony Ericsson Z520 Z520a Z525 Faceplate Cover CaseI am still waiting for my replacement cell plates and have not received any follow-up emails.  Are you sure you want me to leave you feedback based on the current unresolved status?  I'm afraid it would not be too favorable for you right now.  Please have someone follow-up with me so I can get my products.  It has been about a month now and I still am not satisfied with the outcome.  Hope to hear from you today.
Thank you,
Michael Bishop
  ----- Original Message ----- 
  From: eBay Member: thecoolcell 
  To: [email-masked] 
  Sent: Tuesday, September 11, 2007 10:35 PM
  Subject: Please leave feedback for eBay item #300136675455,300137142649 For Sony Ericsson Z520 Z520a Z525 Faceplate Cover Case ,For Sony Ericsson Z520 Z520a Z525 Faceplate Cover Case

             

              Dear bishop12565, 
             
              Thank you for your business at TheCoolCell.com on ebay. 

              Please leave feedback for me on eBay and I'll do the same for you.  Take
              this opportunity now and help build a better eBay community.

              To leave feedback, just click on the link below: 
              http://feedback.ebay.com/ws/eBayISAPI.dll?LeaveFeedbackShow&item=300136675455&useridto=thecoolcell&useridfrom=bishop12565&transactid=88143402020
              http://feedback.ebay.com/ws/eBayISAPI.dll?LeaveFeedbackShow&item=300137142649&useridto=thecoolcell&useridfrom=bishop12565&transactid=88143544020

              Item title: For Sony Ericsson Z520 Z520a Z525 Faceplate Cover Case ,For Sony
              Ericsson Z520 Z520a Z525 Faceplate Cover Case 
              Web Address: http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=300136675455
              http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=300137142649
              Item number: 300136675455,300137142649
              Buyer User ID: bishop12565
              Seller User ID: thecoolcell
              Total: $20.46

              Note: Every eBay user has a Feedback profile made up of comments from other
              eBay users. 

              Thanks for shopping at TheCoolCell.com. Please refer us to your friend.
              --
              www.TheCoolCell.com
              A leading supplier for fashion cellphone accessories.
              The coolest selection of cellphone faceplates.
              Tel: 1-800-344-0027, 301-358-5266  Fax: 301-299-4176

------------------------------------------------------------------

                    Other related items from thecoolcell Visit my eBay Store 
                               
                                For Sony Ericsson T610 T616 Faceplate Face Plate Cover
                                 US $8.33 
                          
                                For Sony Ericsson T226 T237 Faceplate Face Plate Cover
                                 US $6.24 
                          
                                For Sony Ericsson T206 206 Faceplate Housing Cover Case
                                 US $6.24 
                          
                                For Sony Ericsson T206 206 Faceplate Housing Cover Case
                                 US $6.24 

             

                    Learn how you can protect yourself from spoof (fake) emails at:
                    http://pages.ebay.com/education/spooftutorial  
                   
                    This eBay notice was sent to [email-masked] from eBay. Your account is registered on www.ebay.com. As outlined in our User Agreement, eBay will send you required notifications about the site and your transactions. If you would like to receive this email in text format, change your notification preferences. 
                   
                    See our Privacy Policy and User Agreement if you have questions about eBay's communication policies.
                    Privacy Policy: http://pages.ebay.com/help/policies/privacy-policy.html
                    User Agreement: http://pages.ebay.com/help/policies/user-agreement.html  
                   
                    Copyright © 2007 eBay, Inc. All Rights Reserved.
                    Designated trademarks and brands are the property of their respective owners.
                    eBay and the eBay logo are registered trademarks or trademarks of eBay, Inc.
                    eBay is located at 2145 Hamilton Avenue, San Jose, CA 95125.